@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,700,900&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins&amp;display=swap');
@font-face {
    font-family: 'SegoeUI';
    src: url('../fonts/SegoeUI.eot');
    src: url('../fonts/SegoeUId41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI.woff2') format('woff2'),
        url('../fonts/SegoeUI.woff') format('woff'),
        url('../fonts/SegoeUI.ttf') format('truetype'),
        url('../fonts/SegoeUI.svg#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUI-Semilight';
    src: url('../fonts/SegoeUI-Semilight.eot');
    src: url('../fonts/SegoeUI-Semilightd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI-Semilight.woff2') format('woff2'),
        url('../fonts/SegoeUI-Semilight.woff') format('woff'),
        url('../fonts/SegoeUI-Semilight.ttf') format('truetype'),
        url('../fonts/SegoeUI-Semilight.svg#SegoeUI-Semilight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUI-Semibold';
    src: url('../fonts/SegoeUI-Semibold.eot');
    src: url('../fonts/SegoeUI-Semiboldd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI-Semibold.woff2') format('woff2'),
        url('../fonts/SegoeUI-Semibold.woff') format('woff'),
        url('../fonts/SegoeUI-Semibold.ttf') format('truetype'),
        url('../fonts/SegoeUI-Semibold.svg#SegoeUI-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeUI-Bold';
    src: url('../fonts/SegoeUI-Bold.eot');
    src: url('../fonts/SegoeUI-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI-Bold.woff2') format('woff2'),
        url('../fonts/SegoeUI-Bold.woff') format('woff'),
        url('../fonts/SegoeUI-Bold.ttf') format('truetype'),
        url('../fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUIBlack';
    src: url('../fonts/SegoeUIBlack.eot');
    src: url('../fonts/SegoeUIBlackd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUIBlack.woff2') format('woff2'),
        url('../fonts/SegoeUIBlack.woff') format('woff'),
        url('../fonts/SegoeUIBlack.ttf') format('truetype'),
        url('../fonts/SegoeUIBlack.svg#SegoeUIBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}
html, body {
  overflow-x: hidden;
}
body {
  font-size: 18px;
  color: #202223;
  font-family: 'Nunito Sans', sans-serif;
}
ul, ol {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
img {
  max-width: 100%;
}
a, .btn, a:before, a:after, .playBtnIcon {
  -webkit-transition: all 500ms ease-in-out 0s;
  -o-transition: all 500ms ease-in-out 0s;
  transition: all 500ms ease-in-out 0s;
}
a:hover {
  text-decoration: none;
}
:focus, .form-control:focus {
  outline: none;
  box-shadow: none;
}
.btn {
  font-size: 18px;
  line-height: normal;
  font-family: 'SegoeUI';
  padding: 14px 25px;
  border-radius: 50px;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.titleCol, .titleStyle {
  margin-bottom: 10px;
}
.themetitle h1, .themetitle h2,
.themetitle h3, .themetitle h6 {
  color: #1d465a;
}
.titleCol h1, .titleCol h2, .titleCol h3, .titleCol h6 {
  font-weight: 900;
  font-family: 'Nunito Sans', sans-serif;
}
.titleStyle h1, .titleStyle h2 {
  font-family: 'SegoeUI';
  font-weight: normal;
}
.titleStyle strong {
  font-family: 'SegoeUI-Bold';
}
.whitetilte h1, .whitetilte h2, .whitetilte h3 {
  color: #fff;
}
.titleCol h1 {
  font-size: 70px;
  line-height: 78px;
}
.titleCol h2 {
  font-size: 50px;
  line-height: 58px;
}
.titleCol h3 {
  font-size: 40px;
  line-height: 48px;
}
.titleCol h6 {
  font-size: 20px;
  line-height: 28px;
}
.titleStyle h1 {
  font-size: 70px;
  line-height: 78px;
}
.titleStyle h2 {
  font-size: 50px;
  line-height: 58px;
}
.btn, .btn:hover, .mainMenu > ul li a.btn {
  color: #fff;
}
.btnPrimary {
  background-color: #ff7c60;
}
.btnPrimary:hover {
  background-color: #f2522f;
  color: #fff;
}
.btnSecondary {
  /* background-color: #4080c0; */
  background-color: #1e5ee5;
}
.btnSecondary:hover {
  background-color: #1e60a1;
}
.btnWhite {
  background-color: #fff;
  color: #000000;
  box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.1);
}
.btnWhite:hover {
  background-color: #4080c0;
  color: #fff;
}
.btnIcon .icon-item {
  padding-right: 5px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -7px ;
}
.playBtnIcon {
  fill:#4080C0;
  display: block;
}
.btnIcon:hover .playBtnIcon, .playBtn {
  fill:#fff;
}
.entry-content p {
  font-family: 'Nunito Sans', sans-serif;
}
.lg-para-text {
  font-size: 22px;
}
.lightGreyBg {
  background-color: #eff5f5;
}


/************ header home-page start ************/

.headerSection.headerMain {
  padding: 20px 50px;
}
.headerMain .logo > img {
  width: 300px;
}
.headerMain .mainMenu ul li a {
  font-size: 20px;
}
.headerMain .minWdth {
  min-width: 190px;
}
.headerMain .mainMenu ul li a.btn {
  font-size: 18px;
  padding: 15px 20px;
}
.headerSection.headerMain.stuck {
  padding: 10px 20px;
}
.headerMain.stuck .logo > img {
  width: 200px;
}
.headerMain.stuck .mainMenu ul li a.btn {
  font-size: 16px;
  padding: 12px 15px;
}
.headerMain.stuck .minWdth {
  min-width: 140px;
}
.headerMain.stuck .mainMenu ul > li > a {
  font-size: 18px;
}
/************ header home-page end ************/


/* ========== header layout start ========== */
.headerSection {
  font-family: 'SegoeUI';
  position: fixed;
  z-index: 9;
  top: 0px;
  left: 0px;
  right: 0px;
  padding: 10px 20px;
}
.boxShadow {
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
}
.headerSection, .logo > img, .mainMenu > ul li {
  -webkit-transition: all 500ms ease-in-out 0s;
  -o-transition: all 500ms ease-in-out 0s;
  transition: all 500ms ease-in-out 0s;
}
.headerSection.stuck {
  background-color: #fff;
  box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
}
.logo > img {
  width: 200px;
  display: block;
}
.branded-logo .logo {
  display: block;
}
.mainMenu {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack:end;
  justify-content: flex-end;
}
.mainMenu ul > li {
  display: inline-block;
  margin-left: 25px;
  vertical-align: middle;
  position: relative;
}
.mainMenu  ul li a {
  color: #000;
  display: block;
  position: relative;
}
.mainMenu  ul > li > a:before {
  content: "";
  position: absolute;
  background-color: #000;
  top: 100%;
  height: 2px;
  right: 0px;
  left: 0px;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
}
.mainMenu  ul li a:hover:before, .mainMenu  ul li.active a::before {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}
.mainMenu  ul li a {
  font-size: 18px;
}
.mainMenu  ul li a.btn {
  font-size: 16px;
  padding: 12px 15px;
}
.minWdth {
  min-width: 140px;
}
.mainMenu  ul > li > a.btn:hover:before {
  display: none;
}
.mainMenu ul > li > ul.sub-menu > li {
  margin: 0;
}
.mainMenu ul li.langSec > a {
  position: relative;
  text-align: left;
}
.mainMenu ul li.langSec > a:after {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}
.sub-menu {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  transform: translateY(-1em);
  z-index: -1;
  transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, z-index 0s linear 0.01s;
  background: #fff;
  text-align: left;
  padding: 10px 0;
  margin-top: 15px;
  min-width: 150px;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
}
.sub-menu.dropLang {
  visibility: visible;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
  opacity: 1;
}
.mainMenu ul > li > ul.sub-menu > li {
  display: block;
}
.mainMenu ul > li > ul.sub-menu > li > a {
  color: #2a2f3d;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
  font-size: 18px;
  padding: 3px 10px;
}
.mainMenu ul > li > ul.sub-menu > li > a:hover{
  color: #FF7C60;
}
.mainMenu  ul > li > ul.sub-menu > li > a:before{
  display: none;
}
.langSelector {
  cursor: pointer;
  position: relative;
}
.showOn > img {
  width: 25px;
  height: 25px;
  border-radius: 50%;
}
.langSelector > .showOn {
  display: inline-block;
}
.showOn > img, .flag-text {
  display: inline-block;
}
.langSelector::after, .showOn > img, .flag-text {
  vertical-align: middle;
}
.lang-btn-items .lang-list a, .flag-text {
  font-size: 18px;
}
.lang-btn-items .lang-list li, .stuck .lang-btn-items .lang-list li {
  display: block;
  padding: 0;
  margin: 0;
}
.langSelector .lang-list {
  padding: 5px 0;
  border: none;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
  min-width: 180px;
  margin-top: 15px;
  left: -20px !important;
}
.lang-list a.showOn {
  padding: 5px 20px;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}
.lang-list a.showOn:hover{
  background-color: rgba(190, 190, 190, .2);
}
.mainMenu ul > li > a.showOn::before {
    display: none;
}
.lang-list > li > a > img {
    margin-right: 5px;
}
/* ========== header layout close ========== */

/* ========== banner layout start ========== */
.commonBan {
  position: relative;
}
.shape-item {
  position: absolute;
  pointer-events: none;
}
.cirShape {
  background-color: #f9fafa;
  height: 95vw;
  width: 95vw;
  border-radius: 50%;
  right: -31vw;
  top: -13vw;
  z-index: -1;
}
.bannerSection {
  padding: 220px 0px 40px;
}
.bannerContent  {
  font-family: 'Nunito Sans', sans-serif;
}
.bannerContent .btn.btnLg {
	font-size: 24px;
	font-weight: 700;
	min-width: 245px;
	line-height: 24px;
	padding: 20px 20px 24px;
}
.bannerContent p {
	font-size: 22px;
}
.bannerContent .button-block {
  display: inline-block;
  padding-top: 20px;
}
.serButton ul li {
  display: inline-block;
  margin: 10px 0px;
}
.serButton ul .or-items {
  padding-left: 50px;
  position: relative;
}
.serButton ul .or-items::before {
	content: "OR";
	position: absolute;
	left: 5px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-family: 'SegoeUI-Semibold';
	font-size: 24px;
}
.serButton ul .videoBtn {
  display: block;
  text-align: center;
}
.bushesSlide {
  max-width: 485px;
  position: relative;
  text-align: center;
}
.bushes-img {
  position: absolute;
  right: -125px;
  bottom: 0px;
  top: -80px;
}
.mob-wrapper {
  position: relative;
  z-index: 6;
  max-width: 245px;
  margin-left: auto;
}
.imeiSlider {
  position: absolute;
  top: 12px;
  left: 0;
  right: 0;
  z-index: 9;
  max-width: 215px;
  padding-bottom: 80px;
  overflow: hidden;
  margin: 0 auto;
}
.imeiSlider .swiper-slide {
  padding: 10px;
}
.bannerSlider {
  overflow: visible;
}
.imeiSlider .swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: -75px;
}
.bulletStyle .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #8bdaf2;
  opacity: 1;
}
.bulletStyle .swiper-pagination-bullet-active {
  background: #1d465a;
}
.imeiSlider .swiper-slide h2 {
  color: #FF7C60;
  font-size: 20px;
  font-family: 'SegoeUIBlack';
  margin: 15px 0px;
}
.featMob {
  text-align: left;
}
.featMob li {
	font-size: 12px;
	color: #1d465a;
	font-family: 'SegoeUI-Semibold';
	padding-bottom: 8px;
	line-height: 18px;
}
.featMob li strong {
  font-family: 'SegoeUIBlack';
}
/* ========== banner layout close ========== */

/* ========== sponsor layout start ========== */
.sponSection {
  padding: 30px 0px 40px;
}
.md-container {
  max-width: 1024px;
  margin: 0 auto;
}
.spoCompany {
  padding: 15px 0px;
  text-align: center;
}
.spoCompany .companyTag {
  display: inline-block;
}
.spoCompany .companyTag img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 500ms ease-in-out 0s;
  -o-transition: all 500ms ease-in-out 0s;
  transition: all 500ms ease-in-out 0s;
}
.spoCompany .companyTag img:hover  {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
/* ========== sponsor layout close ========== */

/* ========== checked layout start ========== */
.checkedSection {
  padding: 60px 0px;
}
.checkCount {
  border: 1px solid #cfcfcf;
  border-radius: 26px;
  padding: 40px 10px;
}
.checkCount ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-content: center;
  -ms-flex-wrap:wrap;
  flex-wrap: wrap;
}
.checkCount ul li {
  width: 20%;
  border-right: 1px solid #cfcfcf;
  padding: 5px 0;
}
.checkCount ul li:last-child {
  border: none;
}
.checkCount .tag-title {
  color: #717475;
  font-family: 'Nunito Sans', sans-serif;
}
span.counter {
  display: block;
}
/* ========== checked layout close ========== */

/* ========== service layout start ========== */
.serviceSection {
  padding: 60px 0px;
}
.serContTop .titleCol {
  max-width: 585px;
  display: inline-block;
}
.icon-block {
  width: 190px;
  height: 190px;
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  background: -moz-linear-gradient(top,  rgba(182,225,233,1) 0%, rgba(255,255,255,0.88) 60%, rgba(255,255,255,0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(182,225,233,1) 0%,rgba(255,255,255,0.88) 60%,rgba(255,255,255,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(182,225,233,1) 0%,rgba(255,255,255,0.88) 60%,rgba(255,255,255,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e1e9', endColorstr='#ccffffff',GradientType=0 ); /* IE6-9 */
  margin-bottom: 10px;
}
.icon-block img {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  left: 50%;
}
.phpSection {
  padding: 0px 30px;
}
.php-wrap {
  padding: 40px 0px;
}
/* ========== service layout close ========== */

/* ========== overview layout start ========== */
.overSection {
  padding: 125px 0px;
  background-image: url('../images/features-img.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  z-index: 2;
  color: #fff;
  font-family: 'SegoeUI';
}
.overSection:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(64,128,192,0.65);
  pointer-events: none;
  z-index: -1;
}
.over-wraper {
  max-width: 800px;
  margin: 0 auto;
}
.over-wraper .content-wraper {
  padding-bottom: 20px;
}
.content-wraper p.lg-para-text {
  font-family: 'SegoeUI-Semilight';
  letter-spacing: 3.9px;
}
/* ========== overview layout close ========== */

/* ========== architexcture layout close ========== */
.archiSection {
  padding: 100px 0px;
}
.archImg {
  margin-left: -300px;
  margin-bottom: -100px;
}
.archImg > img {
  width: 100%;
}
.archContent {
  padding-top: 55px;
}
.archContent .para p {
  font-size: 20px;
  line-height: 36px;
  color: #545454;
  font-family: 'SegoeUI';
}
.archContent .para {
  padding-top: 10px;
}
/* ========== architexcture layout close ========== */

/* ========== contact layout start ========== */
.contactSection {
  padding: 100px 0px;
}
.contact-wraper {
  border: 1px solid #e2e2e2;
  border-radius: 15px;
  overflow: hidden;
  margin-top: 50px;
}
.infoSpacer {
  padding: 60px 50px;
}
.infomation {
  background-color: #4080c0;
  color: #fff;
  height: 100%;
}
.infomation ul li {
  display: block;
  padding-left: 55px;
  position: relative;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 30px;
}
.infomation ul .info-icon  {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.info-sub a {
  color: inherit;
  display: block;
  word-break: break-all;
}
.social-title {
  display: block;
  font-family: 'SegoeUI-Semibold';
}
.info-sub {
  font-family: 'SegoeUI-Semilight';
  color: #ccdbeb;
}
.mainTitle h2 {
  font-size: 27px;
  line-height: 34px;
  font-family: 'SegoeUI-Semibold';
}
.form-group label {
  color: #1d465a;
  font-size: 20px;
  font-family: 'SegoeUI';
}
.form-group .form-control {
  font-size: 18px;
  color: #a1adb2;
  font-family: 'SegoeUI-Semilight';
  border-color: rgba(29, 70, 70, 0.50);
  height: auto;
  padding: 10px 20px;
}
.formColumn .btn.minWdth {
  min-width: 220px;
}
.formColumn .form-group {
	margin-bottom: 25px;
}
.spacerColFind {
    margin: 60px 0;
}

/* ========== contact layout close ========== */


.footerCol {
	font-family: 'Poppins', sans-serif;
	padding: 30px 0;
	border-top: 1px solid #e0dfe0;
  font-size: 16px;
}
.footerCol a:hover {
  opacity: 0.6;
}
.footerLinks {
  padding-left: 10px;
}
.footerLinks > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	position: relative;
}
.footerLinks > ul > li::before {
  content: "|";
  position: absolute;
  left: 0;
}
.footerLinks > ul > li > a {
  color: #3B414B;
  display: block;
}
.socialIcon > ul > li {
  display: inline-block;
  vertical-align: middle;
}
.socialIcon > ul > li + li {
  padding-left: 15px;
}
.footerSection {
	border-top: 1px solid #e0dfe0;
	padding: 80px 0;
}
.footerInfo > h4 {
  color: #3B414B;
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 30px;
}
.footerInfo > ul > li + li {
	margin-top: 5px;
}
.footerInfo > ul > li > a {
  color: #3B414B;
  font-size: 18px;
  font-weight: 400;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.footerInfo > ul > li > a:hover{
  opacity: 0.6;
}
.footerInfo > p {
  color: #3B414B;
  font-size: 18px;
  padding-bottom: 10px;
}
.searchbarCol .form-control {
  height: 48px;
  border-color: #E0DFE0;
  border-radius: 10px;
  font-size: 18px;
  color: #3B414B;
  padding: 10px 20px;
}
.searchbarCol .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9B9AA1;
}
.searchbarCol .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #9B9AA1;
}
.searchbarCol .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #9B9AA1;
}
.searchbarCol .form-control:-moz-placeholder { /* Firefox 18- */
  color: #9B9AA1;
}
.inputBtn {
  width: 170px;
}
.btn.btnStyleCol {
  width: 100%;
  background-color: #F7A321;
  height: 48px;
  padding: 8px 15px;
  border-radius: 10px;
}
.btn.btnStyleCol:hover {
  background-color: #f59400;
}
.footerText {
  padding-top: 25px;
}
.footerText > p > a {
  color: #3B414B;
  text-decoration: underline;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.footerText > p > a:hover{
  opacity: 0.6;
}

/****** pricing-layout start ********/

.btnCol {
  margin-top: 40px;
}
.pricingCard{
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.pricingCard:hover {
  box-shadow: 0 0 14px rgba(0,0,0,0.08);
  border-radius: 15px;
}
.pricingInfo {
  text-align: center;
  padding: 50px 20px;
  border: 1px solid #E3E3E3;
  border-bottom: 0;
  border-radius: 15px 15px 0 0px;
  position: relative;
}
.pricingInfo .warningLinks {
	position: absolute;
	left: 0;
	right: 0;
  bottom: 20px;
}
.pricingInfo > h3 {
	color: #1D465A;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 20px;
	line-height: 38px;
	margin: 0;
	font-family: 'SegoeUI-Semibold';
}
.breakPoint{
  display: block;
}
.pricingCollapseCard .card-header {
  border: 0;
  padding: 0;
  background-color: transparent;
  margin: 0;
}
.pricingCollapseCard .card-header {
  font-family: 'SegoeUI-Semibold';
}
.cTriggerText {
	font-size: 15px;
	line-height: 18px;
	display: block;
	padding: 20px 10px 20px 45px;
	position: relative;
}
.cTriggerText::before {
	content: "\f055";
	color: #4080c0;
	font-size: 20px;
	position: absolute;
	left: 15px;
	top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
	font-family: FontAwesome;
}
.triggerPriceCol {
  border-left: 1px solid ;
  border-color: #E3E3E3;
  position: relative;
}
.triggerPriceCol::before {
  content: "";
  position: absolute;
  left: -1px;
  right: 0;
  bottom: -1px;
  border-bottom: 1px solid;
  border-color: inherit;
}
.showAccordion .triggerPriceCol, .accordion > .card.pricingCollapseCard.showAccordion {
	border-color: #FF7C60;
}
.pricingCollapseCard.showAccordion {
  z-index: 1;
}
.pricingCollapseCard .btn-link.focus, .pricingCollapseCard .btn-link:focus, .pricingCollapseCard .btn-link:hover{
  text-decoration: none;
}
.accordion > .card.pricingCollapseCard {
  border-radius: 0;
  border: 1px solid #E3E3E3;
}
.pricingCollapseCard + .pricingCollapseCard {
  margin-top: -1px;
}
.priceText {
	color: #4080C0;
	font-size: 15px;
	display: inline-block;
	padding: 0 15px 0 6px;
	min-width: 70px;
	text-align: right;
}
.showAccordion .priceText, .showAccordion .cTriggerText, .showAccordion .cTriggerText::before {
  color: #FF7C60;
}
.showAccordion .cTriggerText::before {
  content: "\f056";
}
.priceText, .triggerPriceCol, .triggerPriceCol::before {
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.pricingCollapseCard .card-body > ul > li {
  color: #1D465A;
  font-size: 15px;
  line-height: 18px;
  font-family: 'SegoeUI-Semibold';
}
.pricingCollapseCard .card-body > ul > li strong {
  font-family: 'SegoeUIBlack';
}
.pricingCollapseCard .card-body > ul > li + li {
  margin-top: 8px;
}
.pricingCollapseCard .card-body {
	padding: 5px 30px 15px 45px;
}
.warningLinks > a {
  color: #e1a416;
  font-size: 14px;
}
.warningLinks > a > span {
  display: inline-block;
  vertical-align: middle;
}
/****** pricing-layout close ********/
.circleAnimation {
	background: rgba(255,255,255,0.1);
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;
  display: inline-block;
  position: relative;
  border-radius: 50%;
}
.circleAnimation:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.circleAnimation:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.circleAnimation:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,124,96,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.circleAnimation:hover {
	background: rgba(255,255,255,0.05);
	color: #fff;
}
.circleAnimation::after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms infinite;
	-moz-animation: sonarEffect 1.3s ease-out 75ms infinite;
	animation: sonarEffect 1.3s ease-out 75ms infinite;
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.3), 0 0 10px 10px #436b93, 0 0 0 10px rgba(255,255,255,0.8);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.3), 0 0 10px 10px #436b93, 0 0 0 10px rgba(255,255,255,0.8);
		transform: scale(1.5);
		opacity: 0;
	}
}

.innerPageContent {
  padding: 0 0px 120px;
}
.innerPageContent .cirShape {
	background-color: #f9fafa;
	height: 85vw;
	width: 80vw;
	border-radius: 50%;
	right: -20vw;
	top: -50vw;
}
.checkStatus .fieldStyle {
	text-align: center;
	margin: 0 auto;
	max-width: 700px;
}
.checkStatus .titleCol h2 {
	font-size: 40px;
	line-height: 59px;
}
.sectionSpace {
  padding: 60px 0;
}
.smTitle {
  font-size: 32px;
  color: #1D465A;
  font-weight: 700;
}
.inputGroupField {
	margin-right: -30px;
}
.fieldStyle .form-control, .fieldStyle .btn {
  height: 50px;
}
.fieldStyle .btn {
  width: 200px;
}
.fieldStyle .form-control {
	border-radius: 40px 0 0 40px;
	padding: 10px 50px 10px 30px;
}
.cardStyle {
	padding: 40px 35px;
	background-color: #fff;
}
.cardImgCol {
	width: 90px;
	text-align: center;
}
.cardContentCol h4 {
  font-size: 21px;
  font-weight: 700;
}
.cardContentCol p {
  font-size: 16px;
  line-height: 23px;
}
.cardContentCol p:last-child {
  margin-bottom: 0;
}
.cardShadowStyle {
  margin: 0 20px 20px 0;
  position: relative;
}
.cardShadowStyle::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 15px;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.cardShadowStyle, .cardShadowStyle::before {
  -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.16);
  box-shadow: 0 0 8px rgba(0,0,0,0.16);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.cardSpace {
  padding: 30px 15px;
}
.priceLbl {
  position: absolute;
  right: 10px;
  top: 3px;
  font-size: 0.85rem;
  font-weight: 700;
  color: #1d465a;
}
.pricingBtnCol {
  border-width: 0 1px 1px;
  border-style: none solid solid;
  border-color: transparent #E3E3E3 #E3E3E3;
  padding: 35px 10px;
  text-align: center;
  border-radius: 0 0 10px 10px;
}
.pricingBtnCol > .btn {
  min-width: 220px;
}
.pricingCard {
	margin: 0 10px;
}
.bannerStyle {
  margin-top: 82px;
  padding: 90px 0;
}
.gradiant_bg {
  background: rgb(30,87,153);
  background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(86,205,237,1) 0%, rgba(63,126,190,1) 100%);
  background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(86,205,237,1) 0%,rgba(63,126,190,1) 100%);
  background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(86,205,237,1) 0%,rgba(63,126,190,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#3f7ebe',GradientType=0 );
}
.basetitle{
  color: #fff;
}
.fieldStyle .btn {
  width: 170px;
  border: 2px solid;
  padding-top: 12px;
}
.priceIcon {
  text-align: center;
  padding-top: 60px;
}
.priceIcon > ul > li {
  display: inline-block;
  margin: 20px;
}
.imebanner {
  background-color: #225C77;
  position: relative;
  padding: 150px 0 50px;
}
.imebanner .checkStatus {
  position: relative;
  z-index: 1;
  max-width: 750px;
  margin: 0 auto;
}
.imebanner::before {
  content: "";
  position: absolute;
  left: -100px;
  top: 10px;
  bottom: 100px;
  background-image: url(../images/shape-1.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
}
.imebanner::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  bottom: -1px;
  background-image: url(../images/shape-3.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  width: 100%;
  top: 0;
}
.titleCol.titleCollg > h2 {
  font-size: 50px;
  font-weight: 100;
}
.md-para-text {
  font-size: 18px;
  margin: 0;
  padding: 10px 0 50px;
}
.ImeSectionInfo > h4 {
  color: #252525;
  font-size: 18px;
  font-weight: 500;
  padding: 20px 0;
}
.ImeSection {
  padding: 80px 0;
}
.ImeSectionInfo > h5 {
  color: #252525;
  font-size: 18px;
  font-weight: 500;
}
.ImeSectionInfo {
  text-align: center;
}
.clrblue {
  color: #1e5ee5;
}
.modal-open {
  position: relative;
}
.modal-open::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(34, 92, 119, 0.8);
  z-index: 999;
}
.modlStyle1 > .modal-dialog {
  max-width: 600px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto;
}
.modlStyle1 .modal-content {
  padding: 30px;
  border: 0;
  border-radius: 0;
}
.modl_header {
  position: relative;
  padding-right: 40px;
}
.modl_header .close {
  position: absolute;
  right: 0;
  top: -5px;
  z-index: 1;
}
.modl_header > h6 {
  color: #225C77;
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}
.mbInfo > ul > li + li {
  margin-top: 5px;
}
.mbInfo > h5 {
  color: #252525;
  font-size: 16px;
  text-align: center;
  margin: 0;
  padding: 30px 0 20px;
}
.imebanner .titleCol.titleCollg > h2 > strong {
  font-weight: 700;
}
.btnmdl {
  text-align: center;
}
.btnmdl .btnPrimary {
  text-transform: uppercase;
  font-size: 15px;
  min-width: 180px;
  font-weight: 600;
}
.mbInfo > ul > li > span.colText {
  font-weight: 600;
  min-width: 250px;
  display: inline-flex;
}
.modlStyle1 .modal-body {
  padding: 0;
}
.mbInfo {
  margin-top: 20px;
}
.mbInfo > ul > li > span {
  color: #252525;
  font-size: 14px;
}
.eMsg {
  display: none;
}
.showError .eMsg {
	display: block;
	color: #ff7c60;
	text-align: left;
	font-size: 14px;
	padding-left: 15px;
	padding-top: 2px;
	position: absolute;
	left: 0;
	bottom: 0;
}
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(34, 92, 119, 0.8);
  z-index: 99;
  display: none;
}
#status {
  width: 80px;
  height: 80px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #fff;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
0% {
  opacity: 1;
}
100% {
  opacity: 0;
}
}

#imeiWrap .inputGroupField {
	position: relative;
}
.pass .form-control {
	color: green;
}
.socail_links {
  padding-top: 100px;
}
.socail_links > ul > li {
  display: inline-block;
}
.socail_links > ul > li > a {
  color: #fff;
  font-size: 13px;
  background-color: #4a7fef;
  padding: 2px 8px;
  display: flex;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  height: 21px;
  line-height: 24px;
}
.socail_links > ul > li > a > span > i{
  margin-right: 5px;
}
.socail_links > ul > li > a.bgLight {
  background-color: #31c6fa;
}
.ImeSectionInfo .footerLinks > ul > li:first-child::before {
  display: none;
}
.ImeSectionInfo .footerLinks > ul > li + li {
  padding-left: 12px;
  margin-left: 5px;
}
.ImeSectionInfo .footerLinks > ul > li {
  padding: 0;
}
.ImeSectionInfo .footerLinks {
  margin-bottom: 20px;
}
.ImeSectionInfo .footerLinks > ul > li > a {
  color: #1e5ee5;
}
.erMsgText {
  text-align: center;
}
.erMsgText > h3 {
  font-weight: 600;
  font-size: 35px;
}
.erMsgText > p {
  font-size: 20px;
  text-align: center;
  margin: 0;
  padding: 0;
  line-height: normal;
  color: #545454;
}
/*.swal2-x-mark {
  width: 80px;
  height: 80px;
  border: 4px solid #f27474;
  border-radius: 50%;
  margin: 20px auto;
  padding: 0;
  position: relative;
  background-color: #fff;
  display: block;
}
.swal2-x-mark [class^=swal2-x-mark-line] {
  position: absolute;
  height: 4px;
  background-color: #f27474;
  display: block;
  border-radius: 2px;
  transform: rotate(45deg) translate(0, -50%);
  top: 50%;
  left: 10px;
  right: 10px;
}
.swal2-x-mark [class^=swal2-x-mark-line] {
  position: absolute;
  height: 4px;
  background-color: #f27474;
  display: block;
  border-radius: 2px;
  top: 50%;
  left: 10px;
  right: 10px;
}
.swal2-x-mark [class^='swal2-x-mark-line'][class$='left'] {
  -webkit-transform: rotate(45deg) translate(0, -50%);
  transform: rotate(45deg) translate(0, -50%);
}
.swal2-x-mark [class^=swal2-x-mark-line][class$=right] {
  -webkit-transform: rotate(-45deg) translate(0, -50%);
  transform: rotate(-45deg) translate(0, -50%);
}*/
./*erMsgText .btn {
  border-radius: 5px;
  padding: 10px 32px;
  margin: 20px 0 10px;
}*/
.clrRed {
  color: #ff0000;
}
.fieldStyle.fieldStyle2 .form-control {
  border-radius: 0;
  padding: 10px 20px;
  border: 0;
}
.fieldStyle2 .inputGroupField {
  margin-bottom: 15px;
  margin-right: 0;
}
.fieldStyle.fieldStyle2 {
  max-width: 500px;
}
.fieldStyle2 .quaText {
  text-align: right;
  margin-bottom: 20px;
}
.quaText > a {
  color: #68c6f1;
  font-size: 15px;
}
.fieldStyle2 .socail_links {
    padding-top: 40px;
}
.imebanner.Carrierbn::before {
    background-size: 50% auto;
    background-position: left top;
}
